<?xml version="1.0" encoding="utf-8"?>
<wsdl:definitions xmlns:wsap="http://schemas.xmlsoap.org/ws/2004/08/addressing/policy" xmlns:wsa10="http://www.w3.org/2005/08/addressing" xmlns:tns="http://tempuri.org/" xmlns:msc="http://schemas.microsoft.com/ws/2005/12/wsdl/contract" xmlns:soapenc="http://schemas.xmlsoap.org/soap/encoding/" xmlns:wsx="http://schemas.xmlsoap.org/ws/2004/09/mex" xmlns:wsp="http://schemas.xmlsoap.org/ws/2004/09/policy" xmlns:wsam="http://www.w3.org/2007/05/addressing/metadata" xmlns:wsa="http://schemas.xmlsoap.org/ws/2004/08/addressing" xmlns:wsaw="http://www.w3.org/2006/05/addressing/wsdl" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:soap12="http://schemas.xmlsoap.org/wsdl/soap12/" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="bsStore" targetNamespace="http://tempuri.org/" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/">
  <wsdl:types>
    <xsd:schema targetNamespace="http://tempuri.org/Imports">
      <xsd:import schemaLocation="http://desktop-8qg47ra/BS_STORE_HOST/Service.svc?xsd=xsd0" namespace="http://tempuri.org/" />
      <xsd:import schemaLocation="http://desktop-8qg47ra/BS_STORE_HOST/Service.svc?xsd=xsd1" namespace="http://schemas.microsoft.com/2003/10/Serialization/" />
      <xsd:import schemaLocation="http://desktop-8qg47ra/BS_STORE_HOST/Service.svc?xsd=xsd2" namespace="http://schemas.datacontract.org/2004/07/System.Data" />
      <xsd:import schemaLocation="http://desktop-8qg47ra/BS_STORE_HOST/Service.svc?xsd=xsd3" namespace="http://schemas.datacontract.org/2004/07/BS_Services.Model" />
    </xsd:schema>
  </wsdl:types>
  <wsdl:message name="IbsStore_DoWork_InputMessage">
    <wsdl:part name="parameters" element="tns:DoWork" />
  </wsdl:message>
  <wsdl:message name="IbsStore_DoWork_OutputMessage">
    <wsdl:part name="parameters" element="tns:DoWorkResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_dropdown_InputMessage">
    <wsdl:part name="parameters" element="tns:dropdown" />
  </wsdl:message>
  <wsdl:message name="IbsStore_dropdown_OutputMessage">
    <wsdl:part name="parameters" element="tns:dropdownResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_login_InputMessage">
    <wsdl:part name="parameters" element="tns:login" />
  </wsdl:message>
  <wsdl:message name="IbsStore_login_OutputMessage">
    <wsdl:part name="parameters" element="tns:loginResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_deleteBy_InputMessage">
    <wsdl:part name="parameters" element="tns:deleteBy" />
  </wsdl:message>
  <wsdl:message name="IbsStore_deleteBy_OutputMessage">
    <wsdl:part name="parameters" element="tns:deleteByResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_brandSave_InputMessage">
    <wsdl:part name="parameters" element="tns:brandSave" />
  </wsdl:message>
  <wsdl:message name="IbsStore_brandSave_OutputMessage">
    <wsdl:part name="parameters" element="tns:brandSaveResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_brandUpdate_InputMessage">
    <wsdl:part name="parameters" element="tns:brandUpdate" />
  </wsdl:message>
  <wsdl:message name="IbsStore_brandUpdate_OutputMessage">
    <wsdl:part name="parameters" element="tns:brandUpdateResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_brandDelete_InputMessage">
    <wsdl:part name="parameters" element="tns:brandDelete" />
  </wsdl:message>
  <wsdl:message name="IbsStore_brandDelete_OutputMessage">
    <wsdl:part name="parameters" element="tns:brandDeleteResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_brandList_InputMessage">
    <wsdl:part name="parameters" element="tns:brandList" />
  </wsdl:message>
  <wsdl:message name="IbsStore_brandList_OutputMessage">
    <wsdl:part name="parameters" element="tns:brandListResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_brandList_dataTable_InputMessage">
    <wsdl:part name="parameters" element="tns:brandList_dataTable" />
  </wsdl:message>
  <wsdl:message name="IbsStore_brandList_dataTable_OutputMessage">
    <wsdl:part name="parameters" element="tns:brandList_dataTableResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_teamSave_InputMessage">
    <wsdl:part name="parameters" element="tns:teamSave" />
  </wsdl:message>
  <wsdl:message name="IbsStore_teamSave_OutputMessage">
    <wsdl:part name="parameters" element="tns:teamSaveResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_teamUpdate_InputMessage">
    <wsdl:part name="parameters" element="tns:teamUpdate" />
  </wsdl:message>
  <wsdl:message name="IbsStore_teamUpdate_OutputMessage">
    <wsdl:part name="parameters" element="tns:teamUpdateResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_teamDelete_InputMessage">
    <wsdl:part name="parameters" element="tns:teamDelete" />
  </wsdl:message>
  <wsdl:message name="IbsStore_teamDelete_OutputMessage">
    <wsdl:part name="parameters" element="tns:teamDeleteResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_teamList_InputMessage">
    <wsdl:part name="parameters" element="tns:teamList" />
  </wsdl:message>
  <wsdl:message name="IbsStore_teamList_OutputMessage">
    <wsdl:part name="parameters" element="tns:teamListResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_teamList_dataTable_InputMessage">
    <wsdl:part name="parameters" element="tns:teamList_dataTable" />
  </wsdl:message>
  <wsdl:message name="IbsStore_teamList_dataTable_OutputMessage">
    <wsdl:part name="parameters" element="tns:teamList_dataTableResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_instrumentsSave_InputMessage">
    <wsdl:part name="parameters" element="tns:instrumentsSave" />
  </wsdl:message>
  <wsdl:message name="IbsStore_instrumentsSave_OutputMessage">
    <wsdl:part name="parameters" element="tns:instrumentsSaveResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_instrumentsUpdate_InputMessage">
    <wsdl:part name="parameters" element="tns:instrumentsUpdate" />
  </wsdl:message>
  <wsdl:message name="IbsStore_instrumentsUpdate_OutputMessage">
    <wsdl:part name="parameters" element="tns:instrumentsUpdateResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_instrumentsUpdateStatus_InputMessage">
    <wsdl:part name="parameters" element="tns:instrumentsUpdateStatus" />
  </wsdl:message>
  <wsdl:message name="IbsStore_instrumentsUpdateStatus_OutputMessage">
    <wsdl:part name="parameters" element="tns:instrumentsUpdateStatusResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_instrumentsDelete_InputMessage">
    <wsdl:part name="parameters" element="tns:instrumentsDelete" />
  </wsdl:message>
  <wsdl:message name="IbsStore_instrumentsDelete_OutputMessage">
    <wsdl:part name="parameters" element="tns:instrumentsDeleteResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_instrumentsList_InputMessage">
    <wsdl:part name="parameters" element="tns:instrumentsList" />
  </wsdl:message>
  <wsdl:message name="IbsStore_instrumentsList_OutputMessage">
    <wsdl:part name="parameters" element="tns:instrumentsListResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_instrumentsList_dataTable_InputMessage">
    <wsdl:part name="parameters" element="tns:instrumentsList_dataTable" />
  </wsdl:message>
  <wsdl:message name="IbsStore_instrumentsList_dataTable_OutputMessage">
    <wsdl:part name="parameters" element="tns:instrumentsList_dataTableResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_instrumentsServiceableList_dataTable_InputMessage">
    <wsdl:part name="parameters" element="tns:instrumentsServiceableList_dataTable" />
  </wsdl:message>
  <wsdl:message name="IbsStore_instrumentsServiceableList_dataTable_OutputMessage">
    <wsdl:part name="parameters" element="tns:instrumentsServiceableList_dataTableResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_instrumentsParentsList_dataTable_InputMessage">
    <wsdl:part name="parameters" element="tns:instrumentsParentsList_dataTable" />
  </wsdl:message>
  <wsdl:message name="IbsStore_instrumentsParentsList_dataTable_OutputMessage">
    <wsdl:part name="parameters" element="tns:instrumentsParentsList_dataTableResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_clientsSave_InputMessage">
    <wsdl:part name="parameters" element="tns:clientsSave" />
  </wsdl:message>
  <wsdl:message name="IbsStore_clientsSave_OutputMessage">
    <wsdl:part name="parameters" element="tns:clientsSaveResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_clientsUpdate_InputMessage">
    <wsdl:part name="parameters" element="tns:clientsUpdate" />
  </wsdl:message>
  <wsdl:message name="IbsStore_clientsUpdate_OutputMessage">
    <wsdl:part name="parameters" element="tns:clientsUpdateResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_clientsDelete_InputMessage">
    <wsdl:part name="parameters" element="tns:clientsDelete" />
  </wsdl:message>
  <wsdl:message name="IbsStore_clientsDelete_OutputMessage">
    <wsdl:part name="parameters" element="tns:clientsDeleteResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_clientsList_dataTable_InputMessage">
    <wsdl:part name="parameters" element="tns:clientsList_dataTable" />
  </wsdl:message>
  <wsdl:message name="IbsStore_clientsList_dataTable_OutputMessage">
    <wsdl:part name="parameters" element="tns:clientsList_dataTableResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteSave_InputMessage">
    <wsdl:part name="parameters" element="tns:siteSave" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteSave_OutputMessage">
    <wsdl:part name="parameters" element="tns:siteSaveResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteUpdate_InputMessage">
    <wsdl:part name="parameters" element="tns:siteUpdate" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteUpdate_OutputMessage">
    <wsdl:part name="parameters" element="tns:siteUpdateResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteDropdown_InputMessage">
    <wsdl:part name="parameters" element="tns:siteDropdown" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteDropdown_OutputMessage">
    <wsdl:part name="parameters" element="tns:siteDropdownResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteList_InputMessage">
    <wsdl:part name="parameters" element="tns:siteList" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteList_OutputMessage">
    <wsdl:part name="parameters" element="tns:siteListResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteList_rpt_InputMessage">
    <wsdl:part name="parameters" element="tns:siteList_rpt" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteList_rpt_OutputMessage">
    <wsdl:part name="parameters" element="tns:siteList_rptResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteForDamageIntruments_rpt_InputMessage">
    <wsdl:part name="parameters" element="tns:siteForDamageIntruments_rpt" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteForDamageIntruments_rpt_OutputMessage">
    <wsdl:part name="parameters" element="tns:siteForDamageIntruments_rptResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteEquipmentIssuedSave_InputMessage">
    <wsdl:part name="parameters" element="tns:siteEquipmentIssuedSave" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteEquipmentIssuedSave_OutputMessage">
    <wsdl:part name="parameters" element="tns:siteEquipmentIssuedSaveResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteEquipmentIssuedUpdate_InputMessage">
    <wsdl:part name="parameters" element="tns:siteEquipmentIssuedUpdate" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteEquipmentIssuedUpdate_OutputMessage">
    <wsdl:part name="parameters" element="tns:siteEquipmentIssuedUpdateResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteEquipmentIssuedList_InputMessage">
    <wsdl:part name="parameters" element="tns:siteEquipmentIssuedList" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteEquipmentIssuedList_OutputMessage">
    <wsdl:part name="parameters" element="tns:siteEquipmentIssuedListResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteEquipmentIssuedList_rpt_InputMessage">
    <wsdl:part name="parameters" element="tns:siteEquipmentIssuedList_rpt" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteEquipmentIssuedList_rpt_OutputMessage">
    <wsdl:part name="parameters" element="tns:siteEquipmentIssuedList_rptResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteInstrumentsSave_InputMessage">
    <wsdl:part name="parameters" element="tns:siteInstrumentsSave" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteInstrumentsSave_OutputMessage">
    <wsdl:part name="parameters" element="tns:siteInstrumentsSaveResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteInstrumentsUpdateStatus_InputMessage">
    <wsdl:part name="parameters" element="tns:siteInstrumentsUpdateStatus" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteInstrumentsUpdateStatus_OutputMessage">
    <wsdl:part name="parameters" element="tns:siteInstrumentsUpdateStatusResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteInstrumentsList_InputMessage">
    <wsdl:part name="parameters" element="tns:siteInstrumentsList" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteInstrumentsList_OutputMessage">
    <wsdl:part name="parameters" element="tns:siteInstrumentsListResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteInstrumentsList_rpt_InputMessage">
    <wsdl:part name="parameters" element="tns:siteInstrumentsList_rpt" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteInstrumentsList_rpt_OutputMessage">
    <wsdl:part name="parameters" element="tns:siteInstrumentsList_rptResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_OnsiteDamageInstrumentsList_dataTable_rpt_InputMessage">
    <wsdl:part name="parameters" element="tns:OnsiteDamageInstrumentsList_dataTable_rpt" />
  </wsdl:message>
  <wsdl:message name="IbsStore_OnsiteDamageInstrumentsList_dataTable_rpt_OutputMessage">
    <wsdl:part name="parameters" element="tns:OnsiteDamageInstrumentsList_dataTable_rptResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteTeamsSave_InputMessage">
    <wsdl:part name="parameters" element="tns:siteTeamsSave" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteTeamsSave_OutputMessage">
    <wsdl:part name="parameters" element="tns:siteTeamsSaveResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteTeamsList_InputMessage">
    <wsdl:part name="parameters" element="tns:siteTeamsList" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteTeamsList_OutputMessage">
    <wsdl:part name="parameters" element="tns:siteTeamsListResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteTeamsList_rpt_InputMessage">
    <wsdl:part name="parameters" element="tns:siteTeamsList_rpt" />
  </wsdl:message>
  <wsdl:message name="IbsStore_siteTeamsList_rpt_OutputMessage">
    <wsdl:part name="parameters" element="tns:siteTeamsList_rptResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_repairsSave_InputMessage">
    <wsdl:part name="parameters" element="tns:repairsSave" />
  </wsdl:message>
  <wsdl:message name="IbsStore_repairsSave_OutputMessage">
    <wsdl:part name="parameters" element="tns:repairsSaveResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_repairsList_dt_InputMessage">
    <wsdl:part name="parameters" element="tns:repairsList_dt" />
  </wsdl:message>
  <wsdl:message name="IbsStore_repairsList_dt_OutputMessage">
    <wsdl:part name="parameters" element="tns:repairsList_dtResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_repairsUpdateStatus_InputMessage">
    <wsdl:part name="parameters" element="tns:repairsUpdateStatus" />
  </wsdl:message>
  <wsdl:message name="IbsStore_repairsUpdateStatus_OutputMessage">
    <wsdl:part name="parameters" element="tns:repairsUpdateStatusResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_repairInstruments_rpt_InputMessage">
    <wsdl:part name="parameters" element="tns:repairInstruments_rpt" />
  </wsdl:message>
  <wsdl:message name="IbsStore_repairInstruments_rpt_OutputMessage">
    <wsdl:part name="parameters" element="tns:repairInstruments_rptResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_repairInstrumentsList_datatable_rpt_InputMessage">
    <wsdl:part name="parameters" element="tns:repairInstrumentsList_datatable_rpt" />
  </wsdl:message>
  <wsdl:message name="IbsStore_repairInstrumentsList_datatable_rpt_OutputMessage">
    <wsdl:part name="parameters" element="tns:repairInstrumentsList_datatable_rptResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_userSave_InputMessage">
    <wsdl:part name="parameters" element="tns:userSave" />
  </wsdl:message>
  <wsdl:message name="IbsStore_userSave_OutputMessage">
    <wsdl:part name="parameters" element="tns:userSaveResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_userUpdate_InputMessage">
    <wsdl:part name="parameters" element="tns:userUpdate" />
  </wsdl:message>
  <wsdl:message name="IbsStore_userUpdate_OutputMessage">
    <wsdl:part name="parameters" element="tns:userUpdateResponse" />
  </wsdl:message>
  <wsdl:message name="IbsStore_userList_InputMessage">
    <wsdl:part name="parameters" element="tns:userList" />
  </wsdl:message>
  <wsdl:message name="IbsStore_userList_OutputMessage">
    <wsdl:part name="parameters" element="tns:userListResponse" />
  </wsdl:message>
  <wsdl:portType name="IbsStore">
    <wsdl:operation name="DoWork">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/DoWork" message="tns:IbsStore_DoWork_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/DoWorkResponse" message="tns:IbsStore_DoWork_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="dropdown">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/dropdown" message="tns:IbsStore_dropdown_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/dropdownResponse" message="tns:IbsStore_dropdown_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="login">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/login" message="tns:IbsStore_login_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/loginResponse" message="tns:IbsStore_login_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="deleteBy">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/deleteBy" message="tns:IbsStore_deleteBy_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/deleteByResponse" message="tns:IbsStore_deleteBy_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="brandSave">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/brandSave" message="tns:IbsStore_brandSave_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/brandSaveResponse" message="tns:IbsStore_brandSave_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="brandUpdate">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/brandUpdate" message="tns:IbsStore_brandUpdate_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/brandUpdateResponse" message="tns:IbsStore_brandUpdate_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="brandDelete">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/brandDelete" message="tns:IbsStore_brandDelete_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/brandDeleteResponse" message="tns:IbsStore_brandDelete_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="brandList">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/brandList" message="tns:IbsStore_brandList_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/brandListResponse" message="tns:IbsStore_brandList_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="brandList_dataTable">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/brandList_dataTable" message="tns:IbsStore_brandList_dataTable_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/brandList_dataTableResponse" message="tns:IbsStore_brandList_dataTable_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="teamSave">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/teamSave" message="tns:IbsStore_teamSave_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/teamSaveResponse" message="tns:IbsStore_teamSave_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="teamUpdate">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/teamUpdate" message="tns:IbsStore_teamUpdate_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/teamUpdateResponse" message="tns:IbsStore_teamUpdate_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="teamDelete">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/teamDelete" message="tns:IbsStore_teamDelete_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/teamDeleteResponse" message="tns:IbsStore_teamDelete_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="teamList">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/teamList" message="tns:IbsStore_teamList_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/teamListResponse" message="tns:IbsStore_teamList_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="teamList_dataTable">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/teamList_dataTable" message="tns:IbsStore_teamList_dataTable_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/teamList_dataTableResponse" message="tns:IbsStore_teamList_dataTable_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="instrumentsSave">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/instrumentsSave" message="tns:IbsStore_instrumentsSave_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/instrumentsSaveResponse" message="tns:IbsStore_instrumentsSave_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="instrumentsUpdate">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/instrumentsUpdate" message="tns:IbsStore_instrumentsUpdate_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/instrumentsUpdateResponse" message="tns:IbsStore_instrumentsUpdate_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="instrumentsUpdateStatus">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/instrumentsUpdateStatus" message="tns:IbsStore_instrumentsUpdateStatus_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/instrumentsUpdateStatusResponse" message="tns:IbsStore_instrumentsUpdateStatus_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="instrumentsDelete">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/instrumentsDelete" message="tns:IbsStore_instrumentsDelete_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/instrumentsDeleteResponse" message="tns:IbsStore_instrumentsDelete_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="instrumentsList">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/instrumentsList" message="tns:IbsStore_instrumentsList_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/instrumentsListResponse" message="tns:IbsStore_instrumentsList_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="instrumentsList_dataTable">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/instrumentsList_dataTable" message="tns:IbsStore_instrumentsList_dataTable_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/instrumentsList_dataTableResponse" message="tns:IbsStore_instrumentsList_dataTable_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="instrumentsServiceableList_dataTable">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/instrumentsServiceableList_dataTable" message="tns:IbsStore_instrumentsServiceableList_dataTable_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/instrumentsServiceableList_dataTableResponse" message="tns:IbsStore_instrumentsServiceableList_dataTable_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="instrumentsParentsList_dataTable">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/instrumentsParentsList_dataTable" message="tns:IbsStore_instrumentsParentsList_dataTable_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/instrumentsParentsList_dataTableResponse" message="tns:IbsStore_instrumentsParentsList_dataTable_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="clientsSave">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/clientsSave" message="tns:IbsStore_clientsSave_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/clientsSaveResponse" message="tns:IbsStore_clientsSave_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="clientsUpdate">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/clientsUpdate" message="tns:IbsStore_clientsUpdate_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/clientsUpdateResponse" message="tns:IbsStore_clientsUpdate_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="clientsDelete">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/clientsDelete" message="tns:IbsStore_clientsDelete_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/clientsDeleteResponse" message="tns:IbsStore_clientsDelete_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="clientsList_dataTable">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/clientsList_dataTable" message="tns:IbsStore_clientsList_dataTable_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/clientsList_dataTableResponse" message="tns:IbsStore_clientsList_dataTable_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="siteSave">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/siteSave" message="tns:IbsStore_siteSave_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/siteSaveResponse" message="tns:IbsStore_siteSave_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="siteUpdate">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/siteUpdate" message="tns:IbsStore_siteUpdate_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/siteUpdateResponse" message="tns:IbsStore_siteUpdate_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="siteDropdown">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/siteDropdown" message="tns:IbsStore_siteDropdown_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/siteDropdownResponse" message="tns:IbsStore_siteDropdown_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="siteList">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/siteList" message="tns:IbsStore_siteList_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/siteListResponse" message="tns:IbsStore_siteList_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="siteList_rpt">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/siteList_rpt" message="tns:IbsStore_siteList_rpt_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/siteList_rptResponse" message="tns:IbsStore_siteList_rpt_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="siteForDamageIntruments_rpt">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/siteForDamageIntruments_rpt" message="tns:IbsStore_siteForDamageIntruments_rpt_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/siteForDamageIntruments_rptResponse" message="tns:IbsStore_siteForDamageIntruments_rpt_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="siteEquipmentIssuedSave">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/siteEquipmentIssuedSave" message="tns:IbsStore_siteEquipmentIssuedSave_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/siteEquipmentIssuedSaveResponse" message="tns:IbsStore_siteEquipmentIssuedSave_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="siteEquipmentIssuedUpdate">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/siteEquipmentIssuedUpdate" message="tns:IbsStore_siteEquipmentIssuedUpdate_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/siteEquipmentIssuedUpdateResponse" message="tns:IbsStore_siteEquipmentIssuedUpdate_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="siteEquipmentIssuedList">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/siteEquipmentIssuedList" message="tns:IbsStore_siteEquipmentIssuedList_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/siteEquipmentIssuedListResponse" message="tns:IbsStore_siteEquipmentIssuedList_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="siteEquipmentIssuedList_rpt">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/siteEquipmentIssuedList_rpt" message="tns:IbsStore_siteEquipmentIssuedList_rpt_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/siteEquipmentIssuedList_rptResponse" message="tns:IbsStore_siteEquipmentIssuedList_rpt_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="siteInstrumentsSave">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/siteInstrumentsSave" message="tns:IbsStore_siteInstrumentsSave_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/siteInstrumentsSaveResponse" message="tns:IbsStore_siteInstrumentsSave_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="siteInstrumentsUpdateStatus">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/siteInstrumentsUpdateStatus" message="tns:IbsStore_siteInstrumentsUpdateStatus_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/siteInstrumentsUpdateStatusResponse" message="tns:IbsStore_siteInstrumentsUpdateStatus_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="siteInstrumentsList">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/siteInstrumentsList" message="tns:IbsStore_siteInstrumentsList_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/siteInstrumentsListResponse" message="tns:IbsStore_siteInstrumentsList_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="siteInstrumentsList_rpt">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/siteInstrumentsList_rpt" message="tns:IbsStore_siteInstrumentsList_rpt_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/siteInstrumentsList_rptResponse" message="tns:IbsStore_siteInstrumentsList_rpt_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="OnsiteDamageInstrumentsList_dataTable_rpt">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/OnsiteDamageInstrumentsList_dataTable_rpt" message="tns:IbsStore_OnsiteDamageInstrumentsList_dataTable_rpt_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/OnsiteDamageInstrumentsList_dataTable_rptResponse" message="tns:IbsStore_OnsiteDamageInstrumentsList_dataTable_rpt_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="siteTeamsSave">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/siteTeamsSave" message="tns:IbsStore_siteTeamsSave_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/siteTeamsSaveResponse" message="tns:IbsStore_siteTeamsSave_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="siteTeamsList">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/siteTeamsList" message="tns:IbsStore_siteTeamsList_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/siteTeamsListResponse" message="tns:IbsStore_siteTeamsList_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="siteTeamsList_rpt">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/siteTeamsList_rpt" message="tns:IbsStore_siteTeamsList_rpt_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/siteTeamsList_rptResponse" message="tns:IbsStore_siteTeamsList_rpt_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="repairsSave">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/repairsSave" message="tns:IbsStore_repairsSave_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/repairsSaveResponse" message="tns:IbsStore_repairsSave_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="repairsList_dt">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/repairsList_dt" message="tns:IbsStore_repairsList_dt_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/repairsList_dtResponse" message="tns:IbsStore_repairsList_dt_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="repairsUpdateStatus">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/repairsUpdateStatus" message="tns:IbsStore_repairsUpdateStatus_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/repairsUpdateStatusResponse" message="tns:IbsStore_repairsUpdateStatus_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="repairInstruments_rpt">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/repairInstruments_rpt" message="tns:IbsStore_repairInstruments_rpt_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/repairInstruments_rptResponse" message="tns:IbsStore_repairInstruments_rpt_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="repairInstrumentsList_datatable_rpt">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/repairInstrumentsList_datatable_rpt" message="tns:IbsStore_repairInstrumentsList_datatable_rpt_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/repairInstrumentsList_datatable_rptResponse" message="tns:IbsStore_repairInstrumentsList_datatable_rpt_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="userSave">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/userSave" message="tns:IbsStore_userSave_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/userSaveResponse" message="tns:IbsStore_userSave_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="userUpdate">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/userUpdate" message="tns:IbsStore_userUpdate_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/userUpdateResponse" message="tns:IbsStore_userUpdate_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="userList">
      <wsdl:input wsaw:Action="http://tempuri.org/IbsStore/userList" message="tns:IbsStore_userList_InputMessage" />
      <wsdl:output wsaw:Action="http://tempuri.org/IbsStore/userListResponse" message="tns:IbsStore_userList_OutputMessage" />
    </wsdl:operation>
  </wsdl:portType>
  <wsdl:binding name="BasicHttpBinding_IbsStore" type="tns:IbsStore">
    <soap:binding transport="http://schemas.xmlsoap.org/soap/http" />
    <wsdl:operation name="DoWork">
      <soap:operation soapAction="http://tempuri.org/IbsStore/DoWork" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="dropdown">
      <soap:operation soapAction="http://tempuri.org/IbsStore/dropdown" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="login">
      <soap:operation soapAction="http://tempuri.org/IbsStore/login" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="deleteBy">
      <soap:operation soapAction="http://tempuri.org/IbsStore/deleteBy" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="brandSave">
      <soap:operation soapAction="http://tempuri.org/IbsStore/brandSave" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="brandUpdate">
      <soap:operation soapAction="http://tempuri.org/IbsStore/brandUpdate" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="brandDelete">
      <soap:operation soapAction="http://tempuri.org/IbsStore/brandDelete" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="brandList">
      <soap:operation soapAction="http://tempuri.org/IbsStore/brandList" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="brandList_dataTable">
      <soap:operation soapAction="http://tempuri.org/IbsStore/brandList_dataTable" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="teamSave">
      <soap:operation soapAction="http://tempuri.org/IbsStore/teamSave" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="teamUpdate">
      <soap:operation soapAction="http://tempuri.org/IbsStore/teamUpdate" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="teamDelete">
      <soap:operation soapAction="http://tempuri.org/IbsStore/teamDelete" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="teamList">
      <soap:operation soapAction="http://tempuri.org/IbsStore/teamList" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="teamList_dataTable">
      <soap:operation soapAction="http://tempuri.org/IbsStore/teamList_dataTable" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="instrumentsSave">
      <soap:operation soapAction="http://tempuri.org/IbsStore/instrumentsSave" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="instrumentsUpdate">
      <soap:operation soapAction="http://tempuri.org/IbsStore/instrumentsUpdate" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="instrumentsUpdateStatus">
      <soap:operation soapAction="http://tempuri.org/IbsStore/instrumentsUpdateStatus" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="instrumentsDelete">
      <soap:operation soapAction="http://tempuri.org/IbsStore/instrumentsDelete" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="instrumentsList">
      <soap:operation soapAction="http://tempuri.org/IbsStore/instrumentsList" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="instrumentsList_dataTable">
      <soap:operation soapAction="http://tempuri.org/IbsStore/instrumentsList_dataTable" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="instrumentsServiceableList_dataTable">
      <soap:operation soapAction="http://tempuri.org/IbsStore/instrumentsServiceableList_dataTable" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="instrumentsParentsList_dataTable">
      <soap:operation soapAction="http://tempuri.org/IbsStore/instrumentsParentsList_dataTable" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="clientsSave">
      <soap:operation soapAction="http://tempuri.org/IbsStore/clientsSave" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="clientsUpdate">
      <soap:operation soapAction="http://tempuri.org/IbsStore/clientsUpdate" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="clientsDelete">
      <soap:operation soapAction="http://tempuri.org/IbsStore/clientsDelete" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="clientsList_dataTable">
      <soap:operation soapAction="http://tempuri.org/IbsStore/clientsList_dataTable" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="siteSave">
      <soap:operation soapAction="http://tempuri.org/IbsStore/siteSave" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="siteUpdate">
      <soap:operation soapAction="http://tempuri.org/IbsStore/siteUpdate" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="siteDropdown">
      <soap:operation soapAction="http://tempuri.org/IbsStore/siteDropdown" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="siteList">
      <soap:operation soapAction="http://tempuri.org/IbsStore/siteList" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="siteList_rpt">
      <soap:operation soapAction="http://tempuri.org/IbsStore/siteList_rpt" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="siteForDamageIntruments_rpt">
      <soap:operation soapAction="http://tempuri.org/IbsStore/siteForDamageIntruments_rpt" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="siteEquipmentIssuedSave">
      <soap:operation soapAction="http://tempuri.org/IbsStore/siteEquipmentIssuedSave" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="siteEquipmentIssuedUpdate">
      <soap:operation soapAction="http://tempuri.org/IbsStore/siteEquipmentIssuedUpdate" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="siteEquipmentIssuedList">
      <soap:operation soapAction="http://tempuri.org/IbsStore/siteEquipmentIssuedList" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="siteEquipmentIssuedList_rpt">
      <soap:operation soapAction="http://tempuri.org/IbsStore/siteEquipmentIssuedList_rpt" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="siteInstrumentsSave">
      <soap:operation soapAction="http://tempuri.org/IbsStore/siteInstrumentsSave" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="siteInstrumentsUpdateStatus">
      <soap:operation soapAction="http://tempuri.org/IbsStore/siteInstrumentsUpdateStatus" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="siteInstrumentsList">
      <soap:operation soapAction="http://tempuri.org/IbsStore/siteInstrumentsList" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="siteInstrumentsList_rpt">
      <soap:operation soapAction="http://tempuri.org/IbsStore/siteInstrumentsList_rpt" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="OnsiteDamageInstrumentsList_dataTable_rpt">
      <soap:operation soapAction="http://tempuri.org/IbsStore/OnsiteDamageInstrumentsList_dataTable_rpt" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="siteTeamsSave">
      <soap:operation soapAction="http://tempuri.org/IbsStore/siteTeamsSave" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="siteTeamsList">
      <soap:operation soapAction="http://tempuri.org/IbsStore/siteTeamsList" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="siteTeamsList_rpt">
      <soap:operation soapAction="http://tempuri.org/IbsStore/siteTeamsList_rpt" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="repairsSave">
      <soap:operation soapAction="http://tempuri.org/IbsStore/repairsSave" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="repairsList_dt">
      <soap:operation soapAction="http://tempuri.org/IbsStore/repairsList_dt" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="repairsUpdateStatus">
      <soap:operation soapAction="http://tempuri.org/IbsStore/repairsUpdateStatus" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="repairInstruments_rpt">
      <soap:operation soapAction="http://tempuri.org/IbsStore/repairInstruments_rpt" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="repairInstrumentsList_datatable_rpt">
      <soap:operation soapAction="http://tempuri.org/IbsStore/repairInstrumentsList_datatable_rpt" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="userSave">
      <soap:operation soapAction="http://tempuri.org/IbsStore/userSave" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="userUpdate">
      <soap:operation soapAction="http://tempuri.org/IbsStore/userUpdate" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="userList">
      <soap:operation soapAction="http://tempuri.org/IbsStore/userList" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
  </wsdl:binding>
  <wsdl:service name="bsStore">
    <wsdl:port name="BasicHttpBinding_IbsStore" binding="tns:BasicHttpBinding_IbsStore">
      <soap:address location="http://desktop-8qg47ra/BS_STORE_HOST/Service.svc/BS_Services.Services" />
    </wsdl:port>
  </wsdl:service>
</wsdl:definitions>